Subject: Re: cygqwin with mingw32 question
From: David Starks-Browning <[email-masked]>
To: Jonathan Wilson <[email-masked]>
Cc: [email-masked]
Date: Fri, 29 Mar 2002 12:14:34 +0000
Newsgroups: gmane.os.cygwin

On Friday 29 Mar 02, Jonathan Wilson writes:
> I did see that but what I dont understand is if __CYGWIN__ is defined 
> when -mno-cygwin is selected.

Try it!  Bet you would have learned faster than asking here!  (Would
have saved *me* some time, that's for sure...)

> I also need to know if cygwin GCC defines some specific flag that I can 
> test for that identifies it as GCC.

"info cpp"

Hope this helps.

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/